#jdl_tracer{
	width:1000px;
	height:100px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	border:3px double white;
	padding-top:10px;
	padding-bottom:10px;
}
#isi_tracer{
	width:960px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	border:3px double white;
	padding:20px;
	background:white;
}
#jlogo{
	color:white;
}
#log{
	
	background:white;
}
#jlog{
	font-weight:bold;
	color:#547810;
}
body{
	background:#46630d;
	background-attachment:fixed;
	margin:0px;
	padding:0px;
}
#page{

	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding-left:0px;
}
#header{
	width:1000px;
	height:100px;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	border:3px double white;
	padding-top:10px;
	padding-bottom:10px;
}

#menu{
	width:100%;
	height:50px;
	padding:0px;
	
}
#menu ul{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	z-index:30;
	
}
#menu ul li{
	margin:0px;
	float:left;
	padding:4px;	
	padding-left:10px;
	padding-right:10px;

}
#menu ul li a{
	text-decoration:none;
	color:white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:0.9em;
}
#menu ul li ul{
	position:absolute;
	margin-left:-6px;
	width:5px;
	margin-top:8px;
	display:none;
	z-index:50;
}
#menu ul li ul li{
	width:230px;
	
}
#menu ul li:hover{
	border:1px solid white;
	border-bottom:5px solid white;
	
}
#menu ul li:hover ul{
	display:block;
	
}
#menu ul li:hover ul li{
	background:white;
	margin-left:-4px;
	border:1px solid #c2c5bb;
	
}
#menu ul li:hover ul li a{
	color:#4a4b48;
	font-size:11px;
	
}
#menu ul li:hover ul li ul{
	display:none;
	
}
#menu ul li:hover ul li:hover{
	background:#6c9b10;
	
}
#menu ul li:hover ul li:hover a{
	color:white;
	
}
#menu ul li:hover ul li:hover ul{
	display:block;
	position:absolute;
	margin-left:245px;
	margin-top:-18px;
	
}
#menu ul li:hover ul li:hover ul li a{
	color:#4a4b48;
	
}
#menu ul li:hover ul li:hover ul li:hover a{
	color:white;
	
}


#content{
margin-left:0px;
	background:white;
	position:absolute;
	width:960px;
	z-index:1;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin-bottom:30px;
}
#content table.lihat th{
	background:gray;
}
#content table.lihat tr{
	background:#e9ece3;
}
#content table.lihat tr:hover{
	background:#bce46e;
}

#menu_a img{
	width:70px;
	margin-left:5px;
}
img.tut{
	width:20px;
}
#p_err{
	//border:1px solid green;
	width:300px;

	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}


#hom ul {
	list-style:none;
}
#hom ul li{
	border:1px solid #d2d4cf;
	width:120px;
	height:120px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	border-radius:10px 10px 10px 10px;
}
#hom ul li:hover{
	box-shadow:-3px 3px 2px#444444; 
}
#hom ul li img{
	width:80px;
}
#user{
	padding:5px;
	padding-left:20px;
	padding-right:20px;
	border:1px solid #46630d;
	border-left:8px solid #46630d;
	border-right:1px solid white;
	font-weight:bold;
	color:#46630d;
}

#d_or tr:hover{
	background-color:#befae8;
}